.th-table {
  padding: 10px 6px;
  font-size: clamp(10px, 3vw, 14px);
  font-style: normal;
  font-weight: 600;
  color: #22232b;
  font-weight: bold;
}

.tr-table {
  border-bottom: 1px solid rgba(122, 123, 123, 0.5);
}

.td-table {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  padding: 10px 6px;
  color: #22232b;
  opacity: 0.9;
}

.table-auto {
  table-layout: auto;
}
